Subject: Forum activity on: [MacOS] Inkscape lagging
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Jan 2025 16:38:54 -0000

Dear Adriana calderón,

A new post on the topic "[MacOS] Inkscape lagging" by COD:
---
I first heard these reports of preference file corruption a while back. So, I reset my preferences. Set them to what I wanted. Then slapped a read only attribute to it. Inkscape worked perfect for a long time. That in itself is a bug because Inkscape is obviously not checking the error code when trying to rewrite the preference file and can't. lolAs I said - it has worked without errors until this week I was trying to verify a bug I found and wanted to see if was due to my preferences and disabled the read attribute of the file. Obviously in the last week I guess Inkscape corrupted my preference file and prevented me from loading that Dorico SVG export directly. I can't think of anything, even in a corrupt preference that would cause that. Sad thing is - now that I have reset my preferences again - I can't duplicate that Dorico loading bug. If I can't duplicate it, be useless to report it.Corrupting the preference file is a huge bug. However, a corrupt preference file causing these issues is even a bigger bug.  
----
Link: http://www.inkscape.org/forums/questions/inkscape-lagging/#c77610

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.